@charset "UTF-8";
@media screen and (min-width: 769px) {
  #header .header_adjust_list, .user_select {
    font-size: .9em;
  }
}

@media screen and (max-width: 768px) {
  a {
    text-decoration: none;
  }
  a:link {
    text-decoration: none;
  }
  a:hover {
    transition: none;
  }
  img.fr, img.fl {
    max-width: 50%;
  }
  /* sp */
  .sp {
    display: block !important;
  }
  .sp_off {
    display: none !important;
  }
  .sp_inline {
    display: inline !important;
  }
  /* cms用 */
  .cms-ready #header, .cms-ready .sp_menu_button {
    top: 46px !important;
  }
  .cms-ready #sp_pulldown_menu {
    top: calc(86px + 46px) !important;
  }
  /* structure
====================================================================================================================================== */
  body {
    overflow-x: hidden;
    width: 100%;
    min-width: 0;
    -webkit-overflow-scrolling: touch;
  }
  #container {
    overflow-x: hidden;
  }
  .wrapper {
    margin: 0;
    padding-left: 20px;
    padding-right: 20px;
    width: auto !important;
  }
  #navibar {
    margin-left: 0;
  }
  /* page title
  ====================================================================================================================================== */
  #page_title_wrap {
    padding: 0.5em 1em 2em;
    margin-bottom: 2.5em;
    border-top-width: 4px;
  }
  #page_title_wrap.header_image.header_exam {
    padding-bottom: 2em;
  }
  #page_title_wrap.header_image h1 {
    padding: 1em;
    margin: 1em auto;
  }
  #page_title_wrap.header_image p {
    font-size: 1em;
  }
  #container .sub_navi {
    margin: 0 0 3em;
    width: auto;
  }
  #container .sub_navi ul {
    display: block;
    margin: 0;
    padding: 0;
    border-radius: 0;
    border-bottom: solid 1px #DDDDE0;
    overflow: hidden;
  }
  #container .sub_navi li {
    float: left;
    width: 50%;
    border: solid 1px #DDDDE0;
    border-left: 0;
    border-bottom: 0;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left;
  }
  #container .sub_navi a {
    display: block;
    width: 100%;
  }
  #container .sub_navi a.anchor_link {
    padding: 0.75em;
    padding-right: 30px;
  }
  #container .sub_navi a.anchor_link:before {
    left: auto;
    bottom: auto;
    right: 10px;
    top: 50%;
    margin: -6px 0 0;
  }
  /* 矢印アイコン */
  /* header
  ====================================================================================================================================== */
  #header {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 86px;
    z-index: 1000;
    width: 100%;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  }
  #header .site_title_area {
    width: 60%;
    max-width: 290px;
    height: 100%;
    padding: 0 0 0 0.3em;
    overflow: hidden;
  }
  /* スマホ用メニュー
====================================================================================================================================== */
  .sp_menu_button {
    position: fixed;
    right: 0;
    top: 0;
    width: 70px;
    height: 86px;
    background: #06c;
    color: #fff;
    z-index: 10000;
    font-weight: bold;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  #contact_btn.sp_menu_button {
    right: 70px;
    background: url("../images/icon/icon_mail.svg") no-repeat center 20%;
    background-size: 50% auto;
    background-color: #EEF3F8;
    color: #0050A0;
    font-size: 0.9em;
  }
  .sp_menu_button .menu_text {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0.2em 0;
  }
  .sp_menu_button .menu1, .sp_menu_button .menu2, .sp_menu_button .menu3 {
    width: 36px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 20%;
    left: 17px;
    transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
  }
  .sp_menu_button .menu2 {
    top: 32%;
  }
  .sp_menu_button .menu3 {
    top: 44%;
  }
  .sp_menu_button.opened .menu1 {
    top: 30%;
    left: 25%;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .sp_menu_button.opened .menu3 {
    top: 30%;
    left: 25%;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .sp_menu_button.opened .menu2 {
    opacity: 0;
  }
  #sp_menu_back.menu_opened {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
  }
  /* header menu
  ====================================================================================================================================== */
  #sp_pulldown_menu {
    display: none;
    position: fixed;
    top: 86px;
    left: 0;
    width: 100%;
    padding: 1em;
    z-index: 99999;
    background-color: #06c;
    margin-bottom: 0;
    color: #fff;
    overflow: hidden;
    overflow-y: auto;
    /* scroll */
    height: calc(100vh - 70px);
    overflow-y: auto;
  }
  .cms-ready #sp_pulldown_menu {
    /* scroll */
    height: calc(100vh - 70px - 46px);
  }
  #sp_pulldown_menu a {
    color: #fff;
  }
  #header .header_adjust_list, .user_select {
    position: static;
    width: auto;
    text-align: center;
  }
  #header .text {
    display: block;
    width: 100%;
  }
  #header .header_select_list {
    float: none;
  }
  #header .text_size, #header .back_color, #header .language_select {
    margin: 0;
    width: 33.3333%;
    float: left;
    text-align: center;
  }
  #header .header_select_list {
    clear: both;
    display: block;
    font-size: 0;
  }
  #header .header_select_list a {
    color: #fff;
  }
  #header .header_select_list li {
    float: none;
    font-size: 16px;
  }
  #header .header_select_list .current a {
    border-color: #fff !important;
  }
  #header .back_color .header_select_list li:first-child a {
    color: #224;
  }
  #header .search_box {
    clear: both;
    display: block;
    width: auto;
    padding-top: 1.5em;
  }
  .search_box form {
    width: 100%;
    font-size: 16px;
    margin-bottom: 1em;
  }
  .search_box form .search_form {
    width: 100%;
    font-size: 16px;
    background: #fff;
    height: 50px;
  }
  /* globalnavi
  ====================================================================================================================================== */
  #globalnavi {
    background: none;
    position: static !important;
  }
  #globalnavi .sp_menu_close {
    text-align: center;
    margin-top: 1em;
    color: #fff;
  }
  #globalnavi ul.nav_list {
    display: block;
    margin-bottom: 1.5em;
    padding: 0;
    text-align: left;
    overflow: hidden;
    margin: 0 -20px 2em;
    padding: 20px 20px 0;
    border-top: dotted 2px #fff;
  }
  #globalnavi .sns_list {
    position: static;
    justify-content: center;
    gap: 16px;
    margin-bottom: 1.5em;
  }
  #globalnavi .sns_list li {
    width: 42px;
  }
  #container #globalnavi ul.nav_list > li {
    display: inline-block;
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: top;
    color: #fff;
  }
  #container #globalnavi ul.nav_list > li:not(.g_navi_btn) > a {
    display: inline-block;
    position: relative;
    text-align: left !important;
    margin: 0;
    padding: 0.75em 0 0.75em 1em;
  }
  #container #globalnavi ul.nav_list > li:not(.g_navi_btn) > a:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 1.2em;
    width: 0.6em;
    height: 0.6em;
    background: #FDE137;
    border-radius: 50%;
  }
  #container #globalnavi ul.nav_list li a:after {
    display: none !important;
  }
  #container #globalnavi ul.nav_list > li.g_navi_btn {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 1em;
  }
  #container #globalnavi ul.nav_list > li.g_navi_btn hr {
    margin: 1em -20px 2em;
  }
  #container #globalnavi ul.nav_list > li.g_navi_btn a {
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #FDE137;
    color: #0050A0;
    border: 0;
  }
  #container #globalnavi ul.nav_list > li.g_navi_btn.contact a {
    background-image: url("../images/icon/icon_mail.svg");
  }
  #container #globalnavi ul.nav_list > li.g_navi_btn.access a {
    background-image: url("../images/icon/icon_access.svg");
  }
  #container #globalnavi ul.nav_list > li.g_navi_btn.line a {
    background-color: #fff;
    background-image: url("../images/icon/icon_line.png");
    color: #228232;
  }
  #globalnavi .link_menu + .link_menu:before {
    display: none;
  }
  #globalnavi .sub_menu {
    display: none !important;
  }
  /* ページ内ナビゲーション
====================================================================================================================================== */
  #sub_navi {
    /*カラム数*/
  }
  #sub_navi li {
    width: 50%;
    padding: 0.5em 1em;
    border-bottom: solid 1px #DDDDE0;
  }
  /* contents
====================================================================================================================================== */
  #conts.in, #main_visual {
    padding-top: 86px;
  }
  .top_main_wrapper {
    display: block;
  }
  #top_main {
    width: auto;
  }
  #sidebar {
    margin-left: auto;
    margin-right: auto;
  }
  /* Facebook */
  .fb_box .fb_iframe_widget_fluid span {
    height: 450px !important;
  }
  /* add 2026-03 ↓↓↓↓↓↓↓↓ --------------------------- */
  #conts.pickup_wrap {
    padding: 86px 0 2em;
  }
  #conts.top {
    position: static;
    padding-top: 100px;
  }
  #conts.top:before {
    display: none;
  }
  .main_visual_links {
    position: relative;
    z-index: 100;
    padding: 3.5em 0.3em 2em;
  }
  .main_visual_links .list_anchor_link li a {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
  }
  .main_visual_links:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #06c;
    transform: skewY(-7deg);
  }
  .main_visual_links:before {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: -3vw;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #fde137;
    transform: skewY(7deg);
  }
  /* add 2026-03 ↑↑↑↑↑↑↑↑↑ --------------------------- */
  /* footer
====================================================================================================================================== */
  #footer .info_wrap {
    background: #06c;
    padding: 1em 0;
  }
  #footer a {
    text-decoration: none;
  }
  #footer a.underline {
    text-decoration: underline;
  }
  #footer .footer_links {
    color: #fff;
  }
  #footer .footer_links a {
    color: #fff;
  }
  #footer .footer_links a:hover {
    color: #0050A0;
  }
  /* footer navi */
  .footer_links {
    width: 100%;
    float: none;
  }
  .footer_button {
    width: 100%;
    float: none;
    padding: 1em 1em 1.2em;
  }
  .footer_links ul {
    text-align: center;
  }
  .footer_links ul li {
    padding-bottom: 0.75em;
  }
  .footer_bottom ul li {
    padding-bottom: 0.75em;
  }
  .footer_links ul.footer_user_select {
    border: 0;
    border-top: solid 1px #fff;
    margin: 0 -20px;
    overflow: hidden;
  }
  .footer_links ul.footer_user_select li {
    width: 50%;
    float: left;
    border: solid 1px #fff;
    border-top: 0;
    border-left: 0;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-align: left;
  }
  .footer_links ul.footer_user_select li:nth-child(even) {
    border-right: 0;
  }
  .footer_links ul.footer_user_select li:before {
    display: none;
  }
  #footer .footer_user_select a {
    display: block;
    padding: 0.75em 1em;
  }
  /* 連絡先 */
  .footer_bottom .footer_logo {
    text-align: center;
    margin: 0 auto;
  }
  .footer_bottom .footer_logo img {
    width: 0 auto;
  }
  .footer_bottom .text_box, .footer_bottom ul {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
  }
  .footer_bottom .footer_sns_links {
    margin-bottom: 2em;
  }
  .footer_bottom .footer_sns_links ul {
    display: flex;
    justify-content: center;
    gap: 18px;
  }
  .footer_bottom .footer_sns_links ul li {
    display: block;
    border: none;
    padding: 0;
    width: 44px;
  }
  .footer_bottom .footer_sns_links ul li img {
    width: 100%;
  }
  #footer small {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
  }
  /* side_fixed_box
  ====================================================================================================================================== */
  .top_page {
    width: 44px;
    height: 44px;
    bottom: 20px !important;
    top: auto !important;
  }
  /* イベントカレンダー
====================================================================================================================================== */
  .button_calender {
    font-size: 1.375rem;
  }
  .long_event_sp {
    display: none !important;
  }
  #month_calendar .calendar_header a.prev {
    margin-left: 0;
  }
  #month_calendar .calendar_header a.next {
    margin-right: 0;
  }
  .month01 {
    margin: 0;
  }
  /* フォーム画面
====================================================================================================================================== */
  .table_form th {
    width: auto;
  }
  form input[type="text"], form textarea {
    padding: 7px 10px;
  }
  /*ボタン*/
  .form_btn {
    width: 49%;
    max-width: 250px;
  }
  .form_btn + input.form_btn {
    margin-left: 1%;
  }
  /* scroll table */
  .scroll_table {
    overflow-x: scroll;
    margin: 0 -20px;
  }
  .scroll_table .table_wrap {
    width: 160%;
    padding: 0 20px;
    overflow: hidden;
  }
  .scroll_table.scroll_long .table_wrap {
    width: 200%;
  }
  .scroll_table img {
    max-height: 40px;
  }
}

@media screen and (max-width: 540px) {
  /* cms用 */
  .cms-ready #sp_pulldown_menu {
    top: calc(17vw + 46px) !important;
  }
  #header, .sp_menu_button {
    height: 17vw;
  }
  #sp_pulldown_menu {
    top: 17vw;
  }
  #conts.in, #main_visual {
    padding-top: 17vw;
  }
  .tag {
    /*font-size: 1.18em;*/
    min-width: 6.5em;
    padding: 0.3em 0.7em;
  }
  /*.list_box time {
    font-size: 1.25em;
  }*/
  .list_box .title {
    font-size: 1.2em;
  }
  a.btn, button.btn, .btn a, form input.btn_submit, .button_area a {
    font-size: 1.345em;
    padding: 0.8em 1.1em;
  }
  /* add 2026-03 ↓↓↓↓↓↓↓↓ --------------------------- */
  #conts.pickup_wrap {
    padding-top: 17vw;
  }
  /* イベントカレンダー
====================================================================================================================================== */
  .button_calender {
    font-size: 1.25rem;
  }
  #month_calendar table th, #month_calendar table td {
    display: block;
  }
  .long_event_sp {
    display: block !important;
    margin-bottom: 0.5em;
  }
  .long_event_sp table {
    border: none;
    margin: 0;
  }
  .long_event_sp table th, .long_event_sp table td {
    background: none;
    border: none;
    padding-left: 0;
    padding-right: 0;
    line-height: 1.4em;
  }
  .long_event_sp table th {
    font-size: 1.125rem;
    font-weight: bold;
    color: #CC4D00;
    border-bottom: 1px solid #DDDDE0;
    white-space: normal;
  }
  #month_calendar table.calendar thead {
    display: none;
  }
  #month_calendar table.calendar tbody td {
    width: 100%;
    vertical-align: top;
    height: auto;
    border: none;
    border-bottom: 1px solid #DDDDE0;
    padding: 0.6em 0.5em;
    background: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #month_calendar table.calendar tbody td p.date {
    width: 5em;
    margin-bottom: 0;
  }
  #month_calendar table.calendar tbody td p.date span, #month_calendar table.calendar tbody td p.date:after {
    display: inline-block;
    vertical-align: middle;
  }
  #month_calendar table.calendar tbody td p.date span {
    font-size: 1.5rem;
  }
  #month_calendar table.calendar tbody td p.date:after {
    font-size: 1.125rem;
    margin-left: -0.3em;
  }
  #month_calendar table.calendar tbody td p.date_event {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0.2em;
  }
  #month_calendar table.calendar tbody td p.date_event:last-of-type {
    margin-bottom: 0;
  }
  #month_calendar table.calendar tbody td .date_event_wrapper {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 5em);
  }
  #month_calendar table.calendar tbody td:empty, #month_calendar table.calendar tbody td.oc_in, #month_calendar table.calendar tbody td.oc_before, #month_calendar table.calendar tbody td.oc_after {
    display: none;
  }
  #month_calendar table.calendar tbody td:nth-child(1) p.date:after {
    content: "（日）";
  }
  #month_calendar table.calendar tbody td:nth-child(2) p.date:after {
    content: "（月）";
  }
  #month_calendar table.calendar tbody td:nth-child(3) p.date:after {
    content: "（火）";
  }
  #month_calendar table.calendar tbody td:nth-child(4) p.date:after {
    content: "（水）";
  }
  #month_calendar table.calendar tbody td:nth-child(5) p.date:after {
    content: "（木）";
  }
  #month_calendar table.calendar tbody td:nth-child(6) p.date:after {
    content: "（金）";
  }
  #month_calendar table.calendar tbody td:nth-child(7) p.date:after {
    content: "（土）";
  }
  #footer .footer_banner {
    padding: 1.6em 0 3.9em;
  }
  #footer .info_wrap .wrapper {
    display: flex;
    flex-direction: column;
  }
  #footer .info_wrap .wrapper .footer_links {
    order: 2;
  }
  #footer .info_wrap .wrapper .footer_button {
    order: 1;
    padding-top: 1.5em;
    padding-bottom: 1em;
    font-size: 1.2em;
  }
  #footer .footer_user_select a {
    padding: 1em .2em .8em 1.7em;
    font-size: 1.2em;
  }
  .footer_links ul {
    font-size: 1.3em;
  }
  .footer_links ul.footer_user_select {
    padding-bottom: 2em;
  }
  .footer_bottom .text_box {
    font-size: 1.18em;
  }
  #footer .footer_button a {
    font-size: 1.12em;
    padding: 0.7em 0.5em 0.7em 49px;
  }
  #footer small {
    font-size: .81em;
  }
  .footer_bottom ul {
    font-size: 1.18em;
  }
}

@media screen and (max-width: 375px) {
  #footer .footer_user_select a {
    font-size: 1.05em;
  }
  .footer_bottom .text_box {
    font-size: 1.1em;
  }
}

@media screen and (max-width: 320px) {
  .footer_links .footer_user_select {
    font-size: 1em;
  }
  #globalnavi {
    font-size: .9em;
    padding-left: 0;
    padding-right: 0;
  }
}
